{
	"name": "thedoorproxy",
	"description": "The Proxy pattern. Opening and closing the door via password request",
	"authors": ["Alexander Zhirov"],
	"homepage": "https://zhirov.kz",
	"license": "GPL-2.0",
    "targetPath": "bin"
}
